/* width */
::-webkit-scrollbar {
	width: 7px;
	height: 7px;
}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #555;
}

* {
	font-family: 'Poppins';
}

.fitem {
	padding: 3px 0px;
}

.form {
	border: 1px solid #d0d0d0;
	float: left;
	width: 95%;
	margin-bottom: 10px;
	border-radius: 4px;
}

#grafik_pasien {
	width: 85%;
	height: 350px;
}

.dashboard {
	font-size: 30px;
	font-weight: bold;
	float: left;
	padding: 10px;
	text-align: center;
	width: 18%;
}

.title {
	font-size: 10px;
	text-align: center;
}

fieldset {
	border: 2px solid #CCD1D1;
	padding: 10px !important;
}

legend {
	font-size: 14px !important;
}

/* Table */
#table {
	border-collapse: collapse;
	width: 100%;
	font-size: 10px;
}

#table td,
#table th {
	border: 1px solid #ddd;
	padding: 2px;
	height: 50px;
}

#table tr:nth-child(even) {
	background-color: #f2f2f2;
}

#table tr:hover {
	background-color: #ddd;
}

#table th {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	color: black;
}